<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/match">

    <FrameLayout
        android:id="@+id/container"
        style="@style/match" />
</LinearLayout>